@media screen and (min-width: 320px) {
  .field--name-field-people-and-career-block {
    position: relative;
    width: calc(100% - 20px);
    margin: -45px auto 0;
    background: #fff;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title {
    width: 100%;
    position: relative;
    padding: 30px 0 50px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-title {
    font-family: "suisse_bp_intl_bold";
    font-size: 14px;
    color: #033b5a;
    text-align: center;
    width: 100%;
    margin: 0 0 45px;
    text-transform: uppercase;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-title:before {
    content: ' ';
    height: 6px;
    width: 6px;
    background: #033b5a;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    display: block;
    margin: 0 auto 15px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career {
    width: 100%;
    padding: 0 10px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .field--name-field-logo-svg {
    text-align: center;
    height: 105px;
    width: 100px;
    margin: 0 auto 40px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .field--name-field-logo-svg img {
    width: auto;
    height: 100%;
    margin: 0 auto;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .content {
    min-height: 250px;
    width: 270px;
    margin: 0 auto;
    text-align: center;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .content .field--name-field-title {
    font-family: "suisse_bp_intlregular";
    font-size: 24px;
    text-transform: uppercase;
    margin: 0 auto;
    min-height: 55px;
    display: inline-block;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .content .field--name-field-title:before {
    display: none;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .content .field--name-field-text {
    font-family: "suisse_bp_intlregular";
    font-size: 14px;
    line-height: 25px;
    color: #595959;
    margin-top: 25px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .content .field--name-field-text p {
    margin: 0;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-link {
    margin: 35px 0;
    text-align: center;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career {
    text-align: center;
    width: 100%;
    padding: 0 10px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .field--name-field-logo-svg {
    text-align: center;
    height: 105px;
    width: 100px;
    margin: 0 auto 40px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .field--name-field-logo-svg img {
    width: auto;
    height: 100%;
    margin: 0 auto;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content {
    min-height: 205px;
    width: 270px;
    margin: 0 auto;
    text-align: center;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content .field--name-field-title {
    font-family: "suisse_bp_intlregular";
    font-size: 24px;
    text-transform: uppercase;
    margin: 0 auto;
    min-height: 55px;
    display: inline-block;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content .field--name-field-title:before {
    display: none;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content .field--name-field-text {
    font-family: "suisse_bp_intlregular";
    font-size: 14px;
    line-height: 25px;
    color: #595959;
    margin-top: 25px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content .field--name-field-text p {
    margin: 0;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .field--name-field-link {
    margin: 35px 0;
    text-align: center;
  }
  .field--name-field-people-and-career-block .slick-dots {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0;
  }
  .field--name-field-people-and-career-block .slick-dots button {
    display: none;
  }
  .field--name-field-people-and-career-block .slick-dots li {
    margin: 0;
  }
  .is-path-node .field--name-field-people-and-career-block {
    margin-top: 0;
  }
}

@media screen and (min-width: 700px) {
  .field--name-field-people-and-career-block {
    width: calc(100% - 50px);
    max-width: 1180px;
  }
  .field--name-field-people-and-career-block .slick-slide:first-child .paragraph--view-mode--default {
    border-right: 1px solid;
    border-color: #f8f7f7;
  }
  .field--name-field-people-and-career-block .slick-slide:nth-child(3) .paragraph--view-mode--default {
    border-left: 1px solid;
    border-color: #f8f7f7;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-title {
    margin: 30px 0 65px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .field--name-field-logo-svg {
    height: 110px;
    width: 125px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .content {
    width: 280px;
    min-height: 260px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .content .field--name-field-title {
    height: 50px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career .content .field--name-field-text {
    font-size: 16px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .field--name-field-logo-svg {
    height: 110px;
    width: 125px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content {
    width: 280px;
    min-height: 260px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content .field--name-field-title {
    height: 50px;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content .field--name-field-title:before {
    display: none;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career .content .field--name-field-text {
    font-size: 16px;
  }
  .field--name-field-people-and-career-block .slick-dots {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .field--name-field-people-and-career-block {
    width: calc(100% - 50px);
    margin: -100px auto 0;
  }
  .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .slick-dots {
    display: none;
  }
}
